» Ubuntu » Paketit

Error

two or more packages specified (libndr-standard0 precise)